<?xml version="1.0" encoding="UTF8"?>
<materials>
<material name="1">
<preview img="Text/Sample1.webp"/>
<vwo link="Text/Sample1.vwo"/>
</material>

<material name="2">
<preview img="Text/Sample2.webp"/>
<vwo link="Text/Sample2.vwo"/>
</material>

<material name="3">
<preview img="Text/Sample3.webp"/>
<vwo link="Text/Sample3.vwo"/>
</material>

<material name="4">
<preview img="Text/Sample4.webp"/>
<vwo link="Text/Sample4.vwo"/>
</material>

<material name="5">
<preview img="Text/Sample5.webp"/>
<vwo link="Text/Sample5.vwo"/>
</material>

<material name="6">
<preview img="Text/Sample6.webp"/>
<vwo link="Text/Sample6.vwo"/>
</material>

<material name="7">
<preview img="Text/Sample7.webp"/>
<vwo link="Text/Sample7.vwo"/>
</material>

<material name="8">
<preview img="Text/Sample8.webp"/>
<vwo link="Text/Sample8.vwo"/>
</material>

<material name="9">
<preview img="Text/Sample9.webp"/>
<vwo link="Text/Sample9.vwo"/>
</material>

<material name="10">
<preview img="Text/Sample10.webp"/>
<vwo link="Text/Sample10.vwo"/>
</material>

<material name="11">
<preview img="Text/Sample11.webp"/>
<vwo link="Text/Sample11.vwo"/>
</material>
</materials>